Subject: Re: bug#42790: [PATH] 27.1; Add version info into file name "emacs.pdmp" to avoid mismatch pdmp file

From: Eli Zaretskii <[email-masked]>
Date: Sat, 27 Feb 2021 20:49:48 +0200

> From: Glenn Morris <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],  [email-masked]
> Date: Sat, 27 Feb 2021 13:21:54 -0500
> 
> Eli Zaretskii wrote:
> 
> > So delaying a release indefinitely due to such problems doesn't sound
> > wise to me: we are already accused of having too long release cycles.
> 
> You control when a release is made. A flag in the bug database can't
> prevent you from making a release. But if you don't have any mechanism
> for communicating to people what you think the important issues are,
> they are likely to get lost in the noise (certain individuals can report
> a dozen trivial bugs a day).

I think I do have a mechanism for communicating that: the 2 mailing
lists we use, and the bug tracker.  What better mechanism can you
propose that will make sure the messages don't drown in the noise?
You proposed announcing on emacs-devel, but with the level of noise
present there lately, I'm not sure _I_ don't lose important messages
there; I have no reason to believe posting there will get the
attention of the unknown parties who ignored this particular bug since
it was reported.

> Personally I have no idea what issues remain to be fixed before 27.2
> can be released.

None.  We are all set.  The next tarball will be a RC.